#!/usr/bin/make -f

prefix = /usr
DEB_DESTDIR = $(CURDIR)/debian/irreco-theme-scifi$(prefix)
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(DEB_DESTDIR)
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# Add here any variable or target overrides you need.
